OptimalSet {AUCRF} | R Documentation

## AUCRF optimal set selection.

### Description

Returns the optimal set of predictive variables selected by the AUC-RF method.

### Usage

       OptimalSet(object)

### Arguments

`object` | an object of class `AUCRF` as the result of `AUCRF` or `AUCRFcv` functions.

### Value

A data.frame with the selected variables ordered by the initial ranking, their importance values (initial ranking) and, if available, the probability of selection value measured by `AUCRFcv` function.

### See Also

`AUCRF`, `AUCRFcv`.

### Examples

      data(fitCV)
      OptimalSet(fitCV)

[Package AUCRF version 1.1 Index]